Jump to content

Exchange 5.5 Problem auf Win2k


eniac
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte erstelle einen neuen Beitrag zu Deiner Anfrage!

Recommended Posts

Hallo zusammen.

Habe mal wieder ein problem nach der installation von exchange 5.5 (sp4) auf einem win2k server. der server ist halter des GC und gleichzeitig masterbrowser.

Der Exch-srv wurde normal inst. und dann die edb's in die Verzeichnisse übertragen. Nun habe ich das problem das ich keine neuen postfächer einrichten kann. im eventlog steht das die dateien x400prox.dll, inproxy.dll und pcproxy.dll angeblich einen veralteten versionsstand haben. nach einem update der dateien von vers. 5.5 -> 6.0 tritt der fehler aber immer noch auf.

Link to comment

Spiel mir das Lied der Doppelpostings.....wird gar nicht gerne gesehen ! Ich weiss gar nicht, warum ihr das alle macht. Es gibt doch die tolle Option "X Themen seit ihrem letzten Besuch ". Da kann man rein gar nix übersehen !

 

Das bist nicht nur du...da gibt es auch Member, die es eigentlich besser wissen sollten. Ich will dir bestimmt nicht auf den Schlips treten. :D

Link to comment
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte erstelle einen neuen Beitrag zu Deiner Anfrage!

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...